pre{
	//font-family: Tahoma, Verdana; 
	font-size: 12px;
}
h1 {
	font-size: 16px;
    color:#696969;
	padding:20px 0px 0px 0px;
}
th{
	background-color:#CC2027;
	color: #FFFFFF;
}
th a:link{
     color:#fff;
}
td.odd{
	background-color: #ffffff;
}
td.even{
	background-color: #e0e0e0;
}
td.highlight{
	background-color: #CFCFCF;
}
td.highlight_lightgrey{
	background-color: #CFCFCF;
}
td.highlight_darkgrey{
	background-color: #B9B9B9;
}
tr.odd{
	background-color: #f1f1f1;
    color:#6c6c71;
}
tr.even{
	background-color: #e0e0e0;
	color:#6c6c71;
}
tr.highlight{
	background-color: #C0C0C0 !important;
}
table.log{
  	background-color:#FFFFFF;
	border: 1px none black;
}
td.logLabel{
	color: #FFFFFF;
  	background-color: #CC2027;
	border:1px solid white;
	font-weight:bold;
	vertical-align:top;
}
td.logLabel1st{
	color: #FFFFFF;
  	background-color: #CC2027;
	border:1px solid white;
	font-weight:bold;
	vertical-align:top;
}
td.logData{
  	background-color: #e0e0e0;
	border: 1px solid white;
}
td.logData1st{
  	background-color:#e0e0e0;
	border: 1px solid white;
}
tr.rowSeparator{
	height: 3px;
}
tr.grpHeader{
  	background-color:#FFFFFF;
	border: 1px solid white;
	font-weight: bold;
}
a.httpLink{
/*	color:#e86922;*/
	color:blue;
}
.widget {
	border: 1px solid black;
}
.widgetTitle {
	background-color: #940019;
	padding-left: 3px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.widgetConfig {
	background-color: #940019;
	padding-left: 8px;
	font-size: 11px;
}
.widgetContent {
	background-color: #e0e0e0;
	padding-top: 8px;
	padding-left: 8px;
	padding-bottom: 10px;
	padding-right: 8px;
}
.widgetControls {
}
.widgetControlDropdown {
	font-size: 10px;
	background-color: #e0e0e0;
}
.widgetSubtitle {
	font-size: 10px;
	font-weight: bold;
}
.widgetHighlight {
	font-size: 12px;
	font-weight: bold;
}
.widgetSmallHighlight {
	font-size: 10px;
	font-weight: bold;
}
.widgetSoftHighlight{
	color: #666666;
	font-weight: normal;
}
.widgetDarkHighlight{
	background-color: #cdcdcd;
	font-weight: normal;
}
.widgetCanvasLeft {
/*	position: absolute;
	left: 170px;
	top: 150px;*/
	width: 100%;
}
.widgetCanvasRight {
	/*position: absolute;
	left: 580px;
	top: 150px;*/
	width: 100%;
}
.summarySubtitle {
	font-size: 12px;
	font-weight: bold;
}
.objectControls {
	position: absolute;
	right: 30px;
	top: 150px;
}
.objectControlsWaitIcon {
	position: absolute;
	right: 10px;
	top: 150px;
}
.newsfeedTitle {
	color: #666666;
}
.newsfeedDivider {
	border: 1px dashed;
	height: 1px;
	border-color: #E0E0E0;
	width: 60%;
}
.dataGroup {
	border: 1px solid;
	background-color: #e0e0e0;
}
.dataGroupHeading {
	font-weight: bold;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 1px;
	padding-left: 2px;
	background-color: #FFFFFF;
}
.formButtons {
	padding-top: 4px;
	padding-bottom: 4px;
}
.subobjectHeading {
	font-size: 12px; 
	font-weight: bold;
	padding-bottom: 5px;
}
.loginTitleWidget {
	//background-color: #fff;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding: 5px 0px 10px 0px;
	color: #CC2027;
	//border-top: 1px solid #B4B4B4;
	//border-left: 1px solid #B4B4B4;
	//border-right: 1px solid #B4B4B4;
}
.loginBodyWidget {
	background-color: #CCCCCC;
}
.pageInfo {
	//font-family: Arial; 
}
.pageInstr td{
	vertical-align: top;
}
.body {
	//padding: 0px 10px 0px 10px;
	//margin-top:20px;
	//padding:20px;
}
#content-row{
	//padding-top:85px;
	padding-top:95px;
}

#filter{
	//display:none;
//  	display: block;
	//margin-top: 0px !important;
//    padding: 10px;
//    border: 1px solid #CC2027; 
//	margin:0px 20px 20px 20px !important;
}
#toggle {
  display: none; /* hide the checkbox */
  position:absolute;
}
#toggle:checked + #filter {
  	//display: block;
	display:none;
}
#toggle:checked + #toggle img{
	background: url(../images/hamburger_off.png) no-repeat;
}
#resultsTable{
	padding-top:10px;
}
.profile_data_container{
	-webkit-box-shadow: 0px -2px 20px 2px #c6c5c5;
    -moz-box-shadow: 0px -2px 20px 2px #c6c5c5;
    box-shadow: 0px -2px 20px 2px #c6c5c5;
}
.profile_data tr td{
	border-bottom: 1px dotted #CC2027;
}
.profile_data tr th{
	color: #CC2027 !important;
    background: transparent;
	border-bottom: 1px dotted #CC2027;
	text-transform:uppercase;
}
td.giantBox {
    background-color: #14264A;
    width: 200pt;
    font-size: 2000%;
    text-align: center;
    color: #fff;
}
td.largeBox{
	background-color: #222222; 
	width: 200pt;
	font-size:1000%;
	text-align: center;
	color: #F4953E;
}
td.smallbox{
	background-color: #B9B9B9; 
	width: 10pt;
	text-align: center;
}
td.smallbox_dark{
	background-color: #222222; 
	text-align: center;
	color: #F4953E; 
	width: 10pt;
}
.prevNext{
	text-align: center;
	width:100%;
}

.next{
	display: inline-block;
}

.prev{
	display: inline-block;
}

